## org.gnu.gtk.event
Class DeleteDragDataEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.DeleteDragDataEvent.Type

Enclosing class:
  DeleteDragDataEvent

public static class DeleteDragDataEvent.Type
extends EventType

Field Summary
`static DeleteDragDataEvent.Type` `DATA_DELETE`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DATA_DELETE

    public static DeleteDragDataEvent.Type DATA_DELETE